Subject: [Diffserv] End2end-interest of "end of end2end"

From: demir <[email-masked]>
Date: Sun, 23 Dec 2001 06:08:46 -0800 (PST)

Hi. My name is Alper K. Demir. I am a PhD student at the University of
Southern California. I have been trying to get my PhD degree. My PhD
research is on Quality of Service in general focused on Differentiated
Services. I would like to dedicate below poetry to the group.

		+ A Poem: PhILOSOPHY ate of a Doctor's
		          DisseRtation and de.FENCE
		My parents came, yesterday.
		They stood-up like a picture.
		a BIG picture with tears.
		I wish I were a pigeon.
		A pigeon lay oneself out.
		So that I can perch
		On both eyes of the picture(s).
		Do not cry bunch willow.
		Do not cry.
		Do not surrender
		Under the mirror of reflection.
		Do not yield; Nor do yield
		Cause "dishonesty"- or "honesty"+
		The unity is burning
		the days and The nights,
		@in(1)$$$out(0). IFF
		Days are burning: <Nights are burning>
		--> Within the w<->fires
		Prisoned vitality is burning !=
		My alma mater does not exist?
		It has Gone with THE |conduct| WINd
		Laughs, Comes, Vigours:
		The history burns.
		(I wished I had been a pigeon)
		A pigeon "ends the ends.""...
		From far \ far away
		Only [Quality]
		You and I

Alper K. Demir, a PhD student

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html